## omweather-icons-epona 0.2

=== debian/changelog ===
omweather-icons-epona (0.2) unstable; urgency=low

  * Initial release.

 -- Vlad Vasiliev <vlad@gas.by>  Fri, 04 Jul 2008 22:53:20 +0200
