=== debian/control ===
Source: omweather-icons-epona
Section: user/accessories
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: 
Standards-Version: 3.6.0

Package: omweather-icons-epona
Architecture: all
Depends: omweather (>=0.16)
Description: Epona iconset
 for Other Maemo Weather
 Gianni Polito aka Epona 2006 
 http://crystalxp.net
 The icons are licensed under a Creative Commons Attribution-No Derivative Works 3.0 License
 http://creativecommons.org/licenses/by-nd/3.0/
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaEAYAAAD52pCNAAAABGdBTUEAAK/INwWK6QAAAAZiS0dE
 ////////CVj33AAAAAlwSFlzAAAASAAAAEgARslrPgAAAAl2cEFnAAAAGgAAABoAB7JmLwAAC4JJ
 REFUWMPdl2l0FGXWx39PVXV1Op1OhyBJZBNCSIc1BAFFQEFkEQ3gMjAgAiOrgmYcQASPCwIzjAIu
 L6MBZRMYYAAHCUcCgrIkgOKoIIQkyBKWkEDI0km606nlmQ8JjuM74uCZ+fC+98u/6py6z63f87/n
 PlXw/yzEL02UMjc3KanukhreAcLxNjSAbVT4kkGOlUta9AAqWeBKA3EXdvUQkP1YcKEG5Hrx7Lkw
 kCGM4hHA11hmKZS9igVC9PxLbu5/EegHANfDQ8MGQeBLDo1JBv7HHjRKBfEoD7beDo5qzR3xFjiS
 tTFKW1As+YLVGmzL3B4oB3OSubSoAGpPiQ3Zr4O9Udm6qgtY02mftQNEc/ItU4h2f7sZMO0m4K16
 jSQsJhd4T2a8ORJEhHho+BUIm9skUSkDz5K2NkBYWZNbeQuU28PrMqPlOBWQQ8rf9wDG5rMhDxDI
 zW/Z+lkIfFN2pd8poDVNhuuglnAoe4uUuclJSSBE0tF/B+xnHfqBM63AMRqYTdXr34J6v5yQNhm8
 ZW0HMBEit/U/AaAe8DYG4LyYBSCPyzUAePHWgYnxAOTY5wHs4qt+gNCwvecoBP+J3KuH50FloRwz
 dgAoH4mzeUOFSPp97un/DNCyeqAZ0LsVaC2k76+dwXvG0znqLxDxZmoQQAyNjgWQU+wuANJAAWBX
 /VKd60tmIQFEX6IARLGyBED2Dj4GUNl8T1uAshFn2/7BgEBztdPs8RD5iCzgAyHiN97IqZ8EkjL3
 dB2I/xUQ7SCqDJYMhYjVdvpT88Bza7NRAFrEnU0AzPPiKoB8kWsASv1+ipX1S/6pTuxf11eIqFN1
 LCEAZZzYAWCtu7wX4Jrr0K6CixCqNPMHxYJIE41ydCFaD7gRkHIDc0rrxD0LYj8FR3PovQyciBEA
 QjX6AZh7r1wDMNXipgAiszgJQOlep6KsXofVqTq3/r55nRrfFScDmKeKHwAQL1QtB3DuJ+G2psBm
 1qUWgrG/bqMLvv7RcPqnuNFQcNczfw7Nq0G7C6VJBqjPsQpA3l3mBTAbXfwKgFT9VwBiPisB5CxM
 AJYQ/KdqkTgAxKa61pOfoQPUxvASgGN76UIAfay1BkBdKQ4PLAKjO+o78VCzHyrP/AIgkYwfgKny
 28Zvg5IqA+5TbBAO5QG2s1vONncC78rp5zsADpEWUQQgC9QDAPI1ORgoJltsAlw05DkgkgRZ1+gn
 lHAAZTP3AZjvmhkAZr/KpQDqOJkKoOmiY8euIHpDkhukG478fMvl5+fl5eXBqZb5YXm7xNmThzmU
 NTvpq1BrBie0ab/N+NS6P264uvDqCH/8xGS4fLasauY4qJgXLL1vHFhVttseDXKZ/KJ6O1Q9ENza
 fjpcSSq/OioOrq6qCAw7C8Ho0B/jM4E4mV11J4AYVZ4KIGsrlgLYq60zAOIMdUBfy/SolqA8gDPe
 C3Svc/bfdEgOkTPYHTVQ6yLeLX/svWUlg5S2U3olZzpTrDYlr4ht1rNh8weWkIRpvy//CqWXa473
 3ASV22tX330IHMc1vbQWjNP25N7fgUhXUiIyoPap0JCQA/zzA/t6TwXvcXdKZg+Ifiti6MZSUNLU
 +OpuIB+RLV0W2E/bzfSNoHwqVoRS5GTxqigKNrXHUMYlkU+Tn+yrU5H5nnwP2A/bqXYqyBayq+zW
 2KfFaAVa4OPaiNqIbHdl8pmwbc6Zug+UhuoxRxiIL8RHYi4YWcYaMx+qu1QPC9wP6hZ1hxYCb1zU
 EM/vQHtRXat6wYgxDMOEivyK1f4DEIgNhKpLwZPuarkLCNuotjxVBFXnQ1N7NwP7OWF7M0AdZX5T
 fC3YU3/IulBwy5B4cQzVjPpkTekTRP3qPUhM9Pl8vh+0nNwiP5QfgvhOFIiClEuOno7OjpTlM11v
 uD53bfNZzredOWEbQclR0xyboGJ7xR8qHoPSVqW3lMZBzW9qngreAe657sddd4DH9BSEzwaxn3U0
 BmupPcl+FtTd6lp1C3gnegdHpkBkbOQt3kVQfV9oUb/noeT26qKJ/cGB62iv98G7toHZtSkYF9WP
 ezR2ZZWNZO7D81Mnl1+g25AEseYnHcrvlXdP3j3OL/gzq1i1tpPnGc/znucfdXg/85peE2RfGSEj
 gF8zkYkgpog3xZsg+8i75F1gnDb2G/shdCl0PHQcwtSwYFgQtFu0hlpDkF/II/IIYGBigj3LnmHP
 ABmQAekHc6n5jpUHsod8yH4Dwl9yf+4eAOpnSqayBypCFYcqDkJ5x3JnufPEWdrTic59mxBNNA2K
 nT92SLN/Yz9qP2rdqm5TP1E/CabRjxa04B3jS2OZsQyUo0q0Eg2OYkeNowZEvrJT2Qmo7GQnODo4
 Ojk6gX6r3kHvAMZGY5GxCEQbkSySQXErSUoSyDtkO9kOjEXGcmM5+Of6x/vHg2ua63lXd3CH3BXu
 6UCavFv2BWuTlWKlgNZIS9aSQRmm9Ff6x0bYze299r6YPzKHV3m1+H8PBXWXekA9YDZjg1wn1y21
 AhcDxwLH7iyp2V1zqubUbZa7j9vn9umxSldllDIKxAp7gj0BiCOWWGAhOjoQRwwxoF3RCrVCUO5T
 JigTQCxRMpVMYJWcKqdC+IHwovAiMHuaqWYq+Cf5H/Y/DI5Cx2XHZdCn6k/qTwKT6EEPUO9Q26nt
 QL2mHlOPeR60suz99v42PvF7OtLx2++n83WnNFkq/dIPzGYOcw7mmRfMkebIQUWiXJSJsnkZ1tPm
 k+aTwxfLAXKUHAXs5TCHgUgiiQT0eiCBQABllFIK1mtWupUOYqCdZ+cBnckm+x/Puw65tri2QKBv
 oGOgIwRvD3YJdgG9Ug/oAZBH6lpVbaE2U5uBuzz8Uvgl5+fWhcriyuIZw63mVraVvW9wXdnibd8P
 hcRdvkxfJjCWx3lcthXhIiRC391LARe48KVtfGzuMfeAzJFZMgtoSCMaAVcpoQTkOXlOngN5Wp6W
 pwEbiQSWspCFYJ+0N9ubwW5q+20/2Eft9fZ6YC7TmAaOrlo3rRuY+Wa+mQ9yhVwpV4LoIlJECjCP
 OcwBdZD2iPYIiAMiS2S1GspjjGRkk4qfPIeuW3bdQvxUUZV5uzHbmGPMmewIHgruCe5pZYR9HXYp
 7BIoTyuTlcnAQhawAEgggQSwd9gZdgZYIcu2bNA6a120LiATZaJMBGOKMdWYCsY2I8PIgNDA2g9q
 PwB9oR6jx4AZY8aZcWBqpmEaEIoLaSENQodCuaFcxlszrU5Wp29eF8fEUXG0aArhuK9/pP3Lg/X7
 8fdbkSbSjl+1Cqxz1rkxq6uOVO2p2jOpprZfbYfaDr3yNZd6Tj3XyCOilQXKAud2MZ0GNFDPWCft
 ErtEvBEsCXYPdgf9Rf0l/SVwBp0BZwD0Qr1QLwTtbW2JtgTUa+pJ9SQENwXTg+lGv9LhpaNLR5cP
 t0ZYo63RV3PlYrlYLs4N0Zd7uXf/x7jQ0bf04hJXuFJY9mOgn/0fOtknx5vjBWuiFbSCjuccM7Wt
 2tam7yq20kBp0OwejgtTmA1miU7EE+/9QM5kKUsbrZdJsr/snxhw7nN+6PxwxB7PCc9Bz0HP3Y4N
 jn2OfUArmtIUqpZXzamaY7Sveq8qsypz/kU7x75gX9g0UWgCwbU1rGUta0tTWMMa1hg7eJmXeRkS
 w3wun+tfGPFzQDcb+avyVuStAFuzo+woR4H2gjZeGz8zWu+mx+qxs+J0TQ/Xw8Or7IN2jp1jzg5m
 B9cF1/35QWOrsd5Y/8xgJUvJUrIqriVu8F32Xb75+srNp9w4Esf6nvA9AQJhCtO4zaq0PJbntY9q
 htZMq5k2oWdln8rRlaM3H642qj3Vnt9VmAlGgpHwzFCxT7QX7SuuycXWRmvjL6//H3fox5HrPtnh
 ZAcggXjieZnh9KGP9hUrSCfd2l03fGQw6Uqbi20u/rff5v9g/B0qnyOlvgDk9QAAACJ6VFh0U29m
 dHdhcmUAAHjac0zJT0pV8MxNTE8NSk1MqQQAL5wF1K4MqU0AAAAASUVORK5CYII=
