## omweather-icons-epona 0.3.2

=== debian/changelog ===
omweather-icons-epona (0.3.2) unstable; urgency=low

  * Fixed bug #5473 "Small icon for all OMweather packages in application manager"
  * Fixed bug #5773 "Consider using /opt to store the icon and database files"

 -- Vlad Vasiliev <vlad@gas.by>  Sun, 15 Nov 2009 20:13:20 +0200
