=== debian/control ===
Source: omweather-icons-epona
Section: user/desktop
Priority: optional
Maintainer: Vlad Vasiliev <vlad@gas.by>
Build-Depends: 
Standards-Version: 3.6.0

Package: omweather-icons-epona
Architecture: all
Depends: omweather (>=0.16)
Description: Epona iconset
 for Other Maemo Weather
 Gianni Polito aka Epona 2006 
 http://crystalxp.net
 The icons are licensed under a Creative Commons Attribution-No Derivative Works 3.0 License
 http://creativecommons.org/licenses/by-nd/3.0/
XB-Maemo-Display-Name: Iconset Epona for OMWeather
#XB-Maemo-Icon-26:
# iVBORw0KGgoAAAANSUhEUgAAABoAAAAaEAYAAAD52pCNAAAABGdBTUEAAK/INwWK6QAAAAZiS0dE
# ////////CVj33AAAAAlwSFlzAAAASAAAAEgARslrPgAAAAl2cEFnAAAAGgAAABoAB7JmLwAAC4JJ
# REFUWMPdl2l0FGXWx39PVXV1Op1OhyBJZBNCSIc1BAFFQEFkEQ3gMjAgAiOrgmYcQASPCwIzjAIu
# L6MBZRMYYAAHCUcCgrIkgOKoIIQkyBKWkEDI0km606nlmQ8JjuM74uCZ+fC+98u/6py6z63f87/n
# PlXw/yzEL02UMjc3KanukhreAcLxNjSAbVT4kkGOlUta9AAqWeBKA3EXdvUQkP1YcKEG5Hrx7Lkw
# kCGM4hHA11hmKZS9igVC9PxLbu5/EegHANfDQ8MGQeBLDo1JBv7HHjRKBfEoD7beDo5qzR3xFjiS
# tTFKW1As+YLVGmzL3B4oB3OSubSoAGpPiQ3Zr4O9Udm6qgtY02mftQNEc/ItU4h2f7sZMO0m4K16
# jSQsJhd4T2a8ORJEhHho+BUIm9skUSkDz5K2NkBYWZNbeQuU28PrMqPlOBWQQ8rf9wDG5rMhDxDI
# zW/Z+lkIfFN2pd8poDVNhuuglnAoe4uUuclJSSBE0tF/B+xnHfqBM63AMRqYTdXr34J6v5yQNhm8
# ZW0HMBEit/U/AaAe8DYG4LyYBSCPyzUAePHWgYnxAOTY5wHs4qt+gNCwvecoBP+J3KuH50FloRwz
# dgAoH4mzeUOFSPp97un/DNCyeqAZ0LsVaC2k76+dwXvG0znqLxDxZmoQQAyNjgWQU+wuANJAAWBX
# /VKd60tmIQFEX6IARLGyBED2Dj4GUNl8T1uAshFn2/7BgEBztdPs8RD5iCzgAyHiN97IqZ8EkjL3
# dB2I/xUQ7SCqDJYMhYjVdvpT88Bza7NRAFrEnU0AzPPiKoB8kWsASv1+ipX1S/6pTuxf11eIqFN1
# LCEAZZzYAWCtu7wX4Jrr0K6CixCqNPMHxYJIE41ydCFaD7gRkHIDc0rrxD0LYj8FR3PovQyciBEA
# QjX6AZh7r1wDMNXipgAiszgJQOlep6KsXofVqTq3/r55nRrfFScDmKeKHwAQL1QtB3DuJ+G2psBm
# 1qUWgrG/bqMLvv7RcPqnuNFQcNczfw7Nq0G7C6VJBqjPsQpA3l3mBTAbXfwKgFT9VwBiPisB5CxM
# AJYQ/KdqkTgAxKa61pOfoQPUxvASgGN76UIAfay1BkBdKQ4PLAKjO+o78VCzHyrP/AIgkYwfgKny
# 28Zvg5IqA+5TbBAO5QG2s1vONncC78rp5zsADpEWUQQgC9QDAPI1ORgoJltsAlw05DkgkgRZ1+gn
# lHAAZTP3AZjvmhkAZr/KpQDqOJkKoOmiY8euIHpDkhukG478fMvl5+fl5eXBqZb5YXm7xNmThzmU
# NTvpq1BrBie0ab/N+NS6P264uvDqCH/8xGS4fLasauY4qJgXLL1vHFhVttseDXKZ/KJ6O1Q9ENza
# fjpcSSq/OioOrq6qCAw7C8Ho0B/jM4E4mV11J4AYVZ4KIGsrlgLYq60zAOIMdUBfy/SolqA8gDPe
# C3Svc/bfdEgOkTPYHTVQ6yLeLX/svWUlg5S2U3olZzpTrDYlr4ht1rNh8weWkIRpvy//CqWXa473
# 3ASV22tX330IHMc1vbQWjNP25N7fgUhXUiIyoPap0JCQA/zzA/t6TwXvcXdKZg+Ifiti6MZSUNLU
# +OpuIB+RLV0W2E/bzfSNoHwqVoRS5GTxqigKNrXHUMYlkU+Tn+yrU5H5nnwP2A/bqXYqyBayq+zW
# 2KfFaAVa4OPaiNqIbHdl8pmwbc6Zug+UhuoxRxiIL8RHYi4YWcYaMx+qu1QPC9wP6hZ1hxYCb1zU
# EM/vQHtRXat6wYgxDMOEivyK1f4DEIgNhKpLwZPuarkLCNuotjxVBFXnQ1N7NwP7OWF7M0AdZX5T
# fC3YU3/IulBwy5B4cQzVjPpkTekTRP3qPUhM9Pl8vh+0nNwiP5QfgvhOFIiClEuOno7OjpTlM11v
# uD53bfNZzredOWEbQclR0xyboGJ7xR8qHoPSVqW3lMZBzW9qngreAe657sddd4DH9BSEzwaxn3U0
# BmupPcl+FtTd6lp1C3gnegdHpkBkbOQt3kVQfV9oUb/noeT26qKJ/cGB62iv98G7toHZtSkYF9WP
# ezR2ZZWNZO7D81Mnl1+g25AEseYnHcrvlXdP3j3OL/gzq1i1tpPnGc/znucfdXg/85peE2RfGSEj
# gF8zkYkgpog3xZsg+8i75F1gnDb2G/shdCl0PHQcwtSwYFgQtFu0hlpDkF/II/IIYGBigj3LnmHP
# ABmQAekHc6n5jpUHsod8yH4Dwl9yf+4eAOpnSqayBypCFYcqDkJ5x3JnufPEWdrTic59mxBNNA2K
# nT92SLN/Yz9qP2rdqm5TP1E/CabRjxa04B3jS2OZsQyUo0q0Eg2OYkeNowZEvrJT2Qmo7GQnODo4
# Ojk6gX6r3kHvAMZGY5GxCEQbkSySQXErSUoSyDtkO9kOjEXGcmM5+Of6x/vHg2ua63lXd3CH3BXu
# 6UCavFv2BWuTlWKlgNZIS9aSQRmm9Ff6x0bYze299r6YPzKHV3m1+H8PBXWXekA9YDZjg1wn1y21
# AhcDxwLH7iyp2V1zqubUbZa7j9vn9umxSldllDIKxAp7gj0BiCOWWGAhOjoQRwwxoF3RCrVCUO5T
# JigTQCxRMpVMYJWcKqdC+IHwovAiMHuaqWYq+Cf5H/Y/DI5Cx2XHZdCn6k/qTwKT6EEPUO9Q26nt
# QL2mHlOPeR60suz99v42PvF7OtLx2++n83WnNFkq/dIPzGYOcw7mmRfMkebIQUWiXJSJsnkZ1tPm
# k+aTwxfLAXKUHAXs5TCHgUgiiQT0eiCBQABllFIK1mtWupUOYqCdZ+cBnckm+x/Puw65tri2QKBv
# oGOgIwRvD3YJdgG9Ug/oAZBH6lpVbaE2U5uBuzz8Uvgl5+fWhcriyuIZw63mVraVvW9wXdnibd8P
# hcRdvkxfJjCWx3lcthXhIiRC391LARe48KVtfGzuMfeAzJFZMgtoSCMaAVcpoQTkOXlOngN5Wp6W
# pwEbiQSWspCFYJ+0N9ubwW5q+20/2Eft9fZ6YC7TmAaOrlo3rRuY+Wa+mQ9yhVwpV4LoIlJECjCP
# OcwBdZD2iPYIiAMiS2S1GspjjGRkk4qfPIeuW3bdQvxUUZV5uzHbmGPMmewIHgruCe5pZYR9HXYp
# 7BIoTyuTlcnAQhawAEgggQSwd9gZdgZYIcu2bNA6a120LiATZaJMBGOKMdWYCsY2I8PIgNDA2g9q
# PwB9oR6jx4AZY8aZcWBqpmEaEIoLaSENQodCuaFcxlszrU5Wp29eF8fEUXG0aArhuK9/pP3Lg/X7
# 8fdbkSbSjl+1Cqxz1rkxq6uOVO2p2jOpprZfbYfaDr3yNZd6Tj3XyCOilQXKAud2MZ0GNFDPWCft
# ErtEvBEsCXYPdgf9Rf0l/SVwBp0BZwD0Qr1QLwTtbW2JtgTUa+pJ9SQENwXTg+lGv9LhpaNLR5cP
# t0ZYo63RV3PlYrlYLs4N0Zd7uXf/x7jQ0bf04hJXuFJY9mOgn/0fOtknx5vjBWuiFbSCjuccM7Wt
# 2tam7yq20kBp0OwejgtTmA1miU7EE+/9QM5kKUsbrZdJsr/snxhw7nN+6PxwxB7PCc9Bz0HP3Y4N
# jn2OfUArmtIUqpZXzamaY7Sveq8qsypz/kU7x75gX9g0UWgCwbU1rGUta0tTWMMa1hg7eJmXeRkS
# w3wun+tfGPFzQDcb+avyVuStAFuzo+woR4H2gjZeGz8zWu+mx+qxs+J0TQ/Xw8Or7IN2jp1jzg5m
# B9cF1/35QWOrsd5Y/8xgJUvJUrIqriVu8F32Xb75+srNp9w4Esf6nvA9AQJhCtO4zaq0PJbntY9q
# htZMq5k2oWdln8rRlaM3H642qj3Vnt9VmAlGgpHwzFCxT7QX7SuuycXWRmvjL6//H3fox5HrPtnh
# ZAcggXjieZnh9KGP9hUrSCfd2l03fGQw6Uqbi20u/rff5v9g/B0qnyOlvgDk9QAAACJ6VFh0U29m
# dHdhcmUAAHjac0zJT0pV8MxNTE8NSk1MqQQAL5wF1K4MqU0AAAAASUVORK5CYII=
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9kLDxAYHSttkfAAAAAZdEVYdENv
 bW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAKrklEQVRo3s2af6gs51nHP+/7zuzM7O45e37k
 JvcmWtomObtpaYq1tsQfKRZpsMVojaYFsZRWSksp1Ar1D8VIS7Fg0T8UEf1DKkL9BbaiLZIgxoKW
 oFjB2t3ThtCG9OZ6k91z9uzuzM6P9/GPeWd2zp4fzbn32jjwMszuzrzP93m+z/d53ndWcQsPGQ4A
 DOC7swYUYIECyIFcDYZyq+ZUt8hwH3glcD/wJuA1wCWg7UAkwCHwLPDfwAgYAs+pwXD2sgGQ4SAE
 HgLeB/wwsHvimcZ9ogBxsbAIcADsA48DfwX8lxoM7fcEgAwHyhn8GPAgEBz7gQeEAr6AJ42pFIgq
 yZS5uOQATIAngMfUYPj1/1MAMhxo4F3AHwKbjW+gZaC7A+H3gb4MegtU5KZZgj0AexWKZ0FeBFvA
 UsHcZQiMgXerwfDxl2qPdwOe/xDwGSCsDQ+70HsDRD8A+k5H+1PYYFh9Z/8H8q+C+Rq0rpUgluzQ
 4nXy9cHj6r7hrY+ADAdvBb4EtEr4Ar1Xw8bDoHcdyS9IAFlC9hRkX4Y8AeEaB/wplt9Wg+H1WwZA
 hoMrwD8CAwAigc1XQPRzoMIbzyhxN9rnYfkFSF+AibIIvwZ8Wg2GNw/AUeePgPcDig2gHUDwaOl5
 JWsG3cCMokBiSP4CpgcQ823gQTUYfuu8x+mX6Kf7gHfWxkcC5m5QbWBRTiwxFG7kMWSnjNyNIgYb
 r+6TuHwOAsFD0PZB8f0oHpHnBuqmkthV118Edmm71FUazJ3ArPS4OBWRc7wtp3xvTnGh8iG4F8Kv
 KRL1MTK+ADx9MxG4BPw0HlApovbKiWRRjnwBdrG6ZgFmbXjuzOL4fVnjWhYgczB3QKQB7qLgA/L8
 QN+MjD4A3Fs3BRpQptR18rIQ2TWvmzO4rtyMti5gZVQy93l9TwG+AT+HjF9iye8A1y4MwCXvQxg8
 /LUJZFbe3qSOXjfknLh7zvDqXuvEWamSmroo6Zqyg+WtwOduJAIbwJuOGa8oZ5brYHtg5bjn5QLl
 wDgQVSRS18fKNVAWAlX95r3yzOBz6lXDCwPoAJdrAKoBxF4F0SBm9aSL1gHtQOSrwKItqHH5MOO6
 rAVvYckV4OpFAWwBu3WqHzMwcSC2y7DrGyjETRmp7k2nEKSr70sAAfAI8PsXVaFXoIiOef7YsQB7
 DdTsuKZfZBCDdmeZQDFdgVGOUqWV73SSfqEI3LnyvCAYCrsBCEbPUSoHyUEOXAaaEy4VPBBV/hY5
 3RNGIMtB0lVCmzXlSrkf2HEd69kA9kcjBewIeoK8YxfRYGGevoGD5GGW2b2ApeU9Rzf8FzbUkxg5
 dBlYzih4xMv7OUoeIM1fCaLxzAu0g3+nGz6FUdPSMucYlC3bkbMo6AMpoatJ4+8WgUeBTyrkP454
 0G7wz8ySB3g++xVEVuuWOO0Rp6/lQP8UW+Hn6QX/gCInLa7w4vQ9zJM3l96vrMruYZa8mcnsEba7
 f81m+wlUs4CYRj2RU3ligO65rdX+aATw98DbywSJ7V3ycX1dfZjcex1B0MJoTV4ULJdLiqKoHxO2
 Rmx1/obrhx+ksFsYozHGYK0lz/MT00at/+Ty9mfw9OFKgZaNxDWNJWgKTJgDP7S+YjsNwD8peEur
 1UKAiG9AcDft7iWM56GUAhGyLGM+nzOfz7HW1ppgjKIdRbQ7HVpBGbEsTZlOp8RxjMgqQ1vet7m8
 /WkC79myG43BSogNuhTSpbAdjMzx7TX0ZHEdpfpqMJyc29zuj0Z/Arx3o9vF8320Lj1pjEEpVQKo
 nFMUZGnKfLEgSRK01mxtbdFut9Fao3RD5ESI45iDgwPSdJUvnh5zZedTtLxnmBw8ylH64+SyjYiP
 oFFYfHWVXftnj2/w5NvU4BunU2h/NDLAq4FfB96z0e0SRlFpuDM4SRKstfi+j+/7KKWw1mKtrSnV
 6/Vq49Upa5cqGovFohGJZ+mEX2Ey+3lA0Frj+z7WWrKsKtXqKvBje/29p08A2B+N7gR+F/gJpdSW
 1lp7nsfW1lZpjFJMp1Nms9UWjtaaIAjodrt4nldT45jxag2CCNZaRIQkSTg8PKzppygQDFprbrvt
 NlpBgIhwMJkwn88r/J8F3rfX79dp7u2PRrcDXwReHwQBvV4P43nYoqjpUs4tJ7wexzFxHNPpdNjc
 3Fz9XqQUEpE1+8trpRRhGGKM4eDggDzPa+N3dnYIwrCkK7C9vU0cx1hrlROXu4FvNgXqN4DXG2PY
 3Nyk1WqVhhjTUJnyQZ63Ut2iKMiyjDiOmc/njMdjdnZ2UEo1EvWclaVS+L7P7u4ucRyT5zlRFBFG
 0coJSqGNIYqiKgq3AT/aBKDdBhVBEKC1Lr3rQl1LtDF4vl9Swg3jeYRRxPb2Nrfffjtaa6bT6Xc1
 PM9z4jgmSZL62Z1Oh16vR6vVWhkvgliLWEsUhk17f3C9Fxo1vWqtxbpz5Smtdf2wE8NRa2dnB8/z
 jgFfP6pkPzw8ZDwec/36dZIkqdWtkmhZG5UauuMeJzg1gN8rbS8pked5TY/KGDnloetDa02n06nz
 oFIS3/fxPA+tNZ7nsdWIWJ7nTCYTlsvlMZCVY6oBNOl7qbmVqYF/A/48TVMWiwVHR0eMx2PG43Gd
 rDWtzhlSKZBSJeVc0asi6HleWQgdXbe3t+t8mU6nxyIna04D8H2/2WDXF3qv30+BXxWRL2dZZpfL
 ZZrnudTecPlgi+JsGjW8VkXsGHg3pDqLEAQBnU6nrNRODM47WisAdwMf3B+N/Ho9sNfvP+f2fX7S
 LRxmALLG55dCpQp4nU9nDIBOp4MxJZ3n8/mZ6qWUwm+16Ha7aK0j4Dfdtv6prcQdwEgp1ev1egRB
 UE9ywy8h1gpa09DZbFar16VLl5pUOeG4oiiI47gqqF8Cfua0FdkEmIhI2UXKzb8NOi1KNaGDoM6F
 k13rygFKKbRSdW4BrwXCEwBcTvwrQJqmZYLKLXuldSq4ysizJLhJzSRJqusIUGctKT8LvDvLMpVl
 GVrrWmFu9CiKou5Cq842z3Nms9kxEOsUqwQhSRIWi0UzSodAcRaAJ4Avisg75vN5LYOVJNbJcwag
 NE1r7W9W8zAMKYqCJEnq9qFpvOd5tYHWWtI0ZblcHqtJ7ngB+GVgfqZL90ejbVfkftbzvDCKIuU7
 o07rNlVDv18cj0GEdrtdrw2a6lT1W5WReZ6XHa21pFlWf7ZGXQscueR9DNjf6/fP34pyJfuNiPwC
 Sj1sjLlijGkZY2pKVV1jXQOg9lqz9fY8jyiKiKKoBlTRoygKpoeHpI173ALzAHgeeAp4EvgK8PRe
 v3+xFxz7w6FCqcsKXiPwRuAe4C6gR7kBGAlsu63IahsYYwztdhvf92m1Wsco1YxIvFgwm88Lt/+5
 D3wLeAb4jhtx0+ibfs26PxxWrXg5lGo5w9tu72bHvYr6ZBiG7SiK8D0P3ViWVt5Pl0umR0cURfHH
 wEf2+v3l9/xN/Rn0U8DHgd8KgkCFYVj2Q64oVro/m83Isuxp4MG9fv87L8tfDc4BoYFPAR/1fT9s
 +X4toYWTxjzPryLygb3B4O9etv9KvAQheD/wCaXUHZXWW2sL4G8R+QTw1b3BgP+XABqRuA/4GPAj
 Tg7/APjLvX5//rL/W+UCQFquBSiAeXN34UaP/wXJLPL+wg2TAQAAAABJRU5ErkJggg==
